
html, body {
      margin: 0;
      padding: 0;
      width: 100%;
}


header {
      width: 100%;
      height: 100vh;
      background: url(../img/cover-home.jpg) no-repeat 50% 50%;
      background-size: cover;
}

.black {
	 background-color:black;
}

.logo {
	height:60px;
	width:50px;
	overflow: visible;
      line-height: 60px;
      position: fixed;
      float: left;
      margin: 16px 46px;
      color: #fff;
      font-weight: bold;
      font-size: 20px;
      letter-spacing: 2px;
	  background-image: url(../img/gwaylogo-white.png);
	  background-size: 100% auto;
	  
}

nav {
      position: fixed;
      width: 100%;
      line-height: 60px;
	  z-index:50;
	  font-weight:700;
}

nav ul {
      line-height: 60px;
      list-style: none;
      background: rgba(0, 0, 0, 0);
      overflow: hidden;
      color: #fff;
      padding: 0;
      text-align: right;
      margin: 0px;
      padding-right: 5px;
      transition: 1s;
}

nav.black ul {
      background: #000;
}

nav ul li {
      display: inline-block;
      padding: 16px 20px;;
}

nav ul li a {
      text-decoration: none;
      color: #fff;
      font-size: 16px;
}





.menu-icon {
      line-height: 60px;
      width: 100%;
      background: #000;
      text-align: right;
      box-sizing: border-box;
      padding: 15px 24px;
      cursor: pointer;
      color: #fff;
      display: none;
}

a {
	text-decoration: none;
      color: #fff;
}
a:hover {
	text-decoration: none;
      color: #fff;
}
a:active {
	text-decoration: none;
      color: #fff;
	  
}

@media(max-width: 786px) {

      .logo {
            position: fixed;
            top: 0;
            margin-top: 16px;
      }

      nav ul {
            max-height: 0px;
            background: #000;
      }

      nav.black ul {
            background: #000;
      }

      .showing {
            max-height: 34em;
      }

      nav ul li {
            box-sizing: border-box;
            width: 100%;
            padding: 24px;
            text-align: center;
      }

      .menu-icon {
            display: block;
      }

}




body {
	font-family: 'Montserrat', sans-serif;
}

.black_bg {
	background-color: #262626;
}
.gray_bg {
	background-color: #dcdcdc;
}
.red_bg {
	background-color: #262626;
}
.heading1 {
	color:white;
}
.heading2 {
	color:#262626;
	
	padding-bottom:20px;
}
.heading3 {
	color:white;
}
.sub_heading {
	color:#262626;
}
.paragraph_text {
	color: #262626
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .1rem 0;
    margin: 0;
    font-size: 1rem;
    color: white;
    text-align: left;
    list-style: none;
	text-transform:uppercase !important;
    background-color: #262626;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: white;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}


.heading1 {
	font-size:3rem;
	font-weight:900;
	text-transform:uppercase;
	text-align:center;
	max-width:90%;
	margin:auto auto;
} 
.heading2 {
	font-size:1.6rem;
	font-weight:900;
	text-transform:uppercase;
	text-align:center;
} 
.heading3 {
	font-size:1.6rem;
	font-weight:500;
	text-align:center;
		max-width:70%;
	margin:auto auto; 
	} 
.sub_heading {
	font-size:1.2rem;
	font-weight:700;
	text-align:left;
	line-height:1.3rem;
	padding-bottom:20px;
}
.paragraph_text {
	font-size:1rem;
	font-weight:500;
	text-align:left;
	
}
.inovating {
	
	background-image:url(../img/InnovationCover.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center center;
	
}

.pozadina_kontakt{
	
	background-image:url(../img/cover-aboutus.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center center;
	
}

.section {
	padding-top:50px;
	padding-bottom:50px;
	width:100%;
}
.footer {
	
	padding:10px;
	width:100%;
}
.proizvod {
	height:100%;
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center center;
}

.proizvodi {
	font-weight:bold;
}
.proizvodi_lista {
	height:100%;
	min-height:200px;
}
.sakrij_bck {
	background-color:white;
}
.sakrij {
	
	margin-bottom: 10px;
	height:40px;
	background-image:url(../img/img_button-02.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center center;
}
.site_pic {
	height:50%;
	background-size:cover;
	background-repeat:no-repeat;
}
.site_icon {
	position:absolute;
	margin-top:-18%;
	right:38%;
	z-index:20;
	height:25%;
	width:25%;
	background-position:center center;
	background-repeat: no-repeat;
	background-size:contain;
}
.site_text {
	height:40%;
	background-color:white;
	padding-left:10px; 
	padding-right:10px;
	padding-top:20%;
}

.site_chosen {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.site_main {
	
	height:400px;
	background-color:white;
	margin-bottom:20px;
}
.site_vise {
	height:10%;
	margin-bottom: 10px;
	font-weight:bold;
}
.site_opis {
	
}
.btn-secondary {
    color: #fff;
    background-color: transparent;
    border: none;
}
.btn-secondary:hover {
    color: #fff;
    background-color: transparent;
    border: none;
}
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: transparent;
    border: none;
}
.trokut {
	text-align:center;
	margin-top:-25px;
	margin-bottom:10px;
}
.site_odabran_pic {
	
	background-position:center top;
	background-repeat: no-repeat;
min-height:400px;
	padding-left:0px;
	padding-right:0px;
}
.site_odabran_naslov {
	font-weight:bold; 
	padding-top:20px;
	padding-bottom:20px;
}
#Naslov {
	padding-top:20px;
	padding-bottom:20px;	
}
.site_odabran_ldesc {
padding-top:5px;
padding-bottom:5px;
}

.ref1 {
	
	
	background-image:url(../img/ref1.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center center;
	height:300px;
}
.ref2 {
	
	
	background-image:url(../img/ref2.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center center;
	height:300px;
}
.ref3 {
	
	
	background-image:url(../img/ref4.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center center;
	height:300px;
}
.ref4 {
	
	
	background-image:url(../img/ref3.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center center;
	height:300px;
}
.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.carousel-control-next {
    filter: invert(100%);
	display:none;
}
.carousel-control-prev {
    filter: invert(100%);
		display:none;
}
.carousel-indicators {
    filter: invert(100%);
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}
.carousel-inner {
	margin-bottom:50px;
}


.boxed-grey{
    
    padding: 20px;
	background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.form-group {
    margin-bottom: 1rem;
}

form#contact-form .form-group label {
    text-align: left !important;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
	color:white;
}
form#contact-form input, form#contact-form select, form#contact-form textarea {
    border-radius: 0;
    border: 1px solid #eee;
    -webkit-box-shadow: none;
    box-shadow: none;
}
label {
	color:white;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.input-group-addon {
    background-color: #fefefe;
    border: 1px solid #eee;
    border-radius: 0;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn-skin {
    color: #fff !important;
    background-color: #e22026 !important;
    /* border-color: white; */
    border-radius: 30px !important;
    padding: 10px 30px !important;
    font-weight: 700;
	border: none !important;
}
.btn-skin1 {
    color: #fff !important;
    background-color: #262626 !important;
    /* border-color: white; */
    border-radius: 30px !important;
    padding: 10px 30px !important;
    font-weight: 700;
	border: none !important;
	margin-top:10px;
}

.pull-right {
    float: right;
}

.widget-contact {
    text-align: left;
}
.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.help-block{
	color:red;
}


.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.btn-circle.btn-dark {
    border: 2px solid #666;
    color: #666;
}


.intro .page-scroll {
    text-align: center;
}
#kontejner {
	height: 100vh;
}▲

.section:before {
  background: green;
  height: 50px;
  display: block;
  content: '';
}
a.anchor {
    display: block;
    position: relative;
    top: -96px;
    visibility: hidden;
}